SAP NetWeaver和ABAP Platform 信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2089510 漏洞类型 信息泄露
发布时间 2020-07-14 更新时间 2020-07-21
CVE编号 CVE-2020-6280 CNNVD-ID CNNVD-202007-788
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-788
|漏洞详情
SAP Netweaver是德国思爱普(SAP)公司的一套面向服务的集成化应用平台。该平台主要为SAP应用程序提供开发和运行环境。 SAP NetWeaver AS ABAP和ABAP Platform中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。以下产品及版本受到影响:SAP NetWeaver AS ABAP 731版本,740版本,750版本;ABAP Platform 731版本,740版本,750版本。
|参考资料

来源:MISC

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552599675


来源:MISC

链接:https://launchpad.support.sap.com/#/notes/2927373


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6280